Sie befinden sich hier: eisfair / Pack-Eis
News News News

Navigation

Content

Überprüfe Infodatei vom Paket mod_jk (0.9.1)

<PACKAGE> ... OK
<NAME>mod_jk</NAME> ... OK
<SHORT>Apache Tomcat connector</SHORT> ... OK
<VERSION>0.9.1</VERSION> ... OK
<DATE>2012-04-30</DATE> ... OK
<SHA1SUM>ffd85bd6c32ae3a87d1df977ace5afa58e5736f0</SHA1SUM> ...  Bitte den 'sha256sum' tag benutzen.
<SPACE>1</SPACE> ... OK
<SYSTEM>eisfair-1</SYSTEM> ... OK
<AUTHOR>the eisfair team, team(at)eisfair(dot)org</AUTHOR> ... OK
<STATUS>testing</STATUS> ... OK
<SECTION>web</SECTION> ... OK
<REQUIRE-PACKAGE>base 1.8.1</REQUIRE-PACKAGE> ... OK
<REQUIRE-PACKAGE>apache2 1.6.0</REQUIRE-PACKAGE> ... OK
<REQUIRE-LIB>libapr-1 1.0.9</REQUIRE-LIB> ...  Bitte den 'require-package' tag benutzen.
<DESCRIPTION>

The Apache Tomcat connector
mod_jk is a Tomcat-Apache plug-in that handles the communication between Tomcat and Apache.

</DESCRIPTION> ... OK
</PACKAGE> ... OK

Fehlende Tags: keine

Es sind Fehler aufgetreten!